Manifest-Version: 1.0
Build-Jdk-Spec: 11
Build-Time: 202209251341
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: pjmlC3Tea3reTsQSNXuOr/hMuOaKzeuTv37V2u7Q9pg=

Name: feature.properties
SHA-256-Digest: krxAgPrsrccHva02rXW3hxz03CJOtT9ZrCWekVprUDM=

